Name=Chat Vs Sonic Mania - Crowd Control
Author=SuperSonic16 & CodenameGamma
Description=Play on Twitch Sonic Mania with Crowd Control Features.
Version=3.1-CC-Final
DLLFile=NextGen.dll,MultiMania-Mod.dll,DisableCutscenes.dll